package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class FicherosRespuestasExpedienteReq extends ArrayList<FicheroRespuestaExpediente> {
	private static final long serialVersionUID = 1L;

	public void setFicherosRespuestasExpedienteReq(List<FicheroRespuestaExpediente> ficheroRespuestaExpediente) {
		this.clear();
		this.addAll(ficheroRespuestaExpediente);
	}
}
